html{
    font-size: 62.5%;
}
.seo-text p{
    margin: 15px 0 0;
}
.seo-text .common-btn{
    text-align: left;
    max-width: max-content;
    padding: 0 110px 0 40px;
    margin-top: 35px;
}
.seo-text .common-btn:after{
    border: 1px solid #FFCC08;
    border-left-color: rgba(9, 37, 34, 0.30);
    filter: unset;
    -webkit-filter: unset;
    background-image: url(../images/arrow-black.svg);
}
.seo-text .common-btn:hover:after{
    background-color: #fff;
    border-left-color: #FFCC08;
}
.introduction-block h1{
    color: #091B22;
    font-family: 'PoppinsSemiBold';
    font-size: 5rem;
}
.introduction-block{
    padding: 240px 0 40px;
}
.introduction-block p, .stocklist-block p{
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}
.seo-list{
    padding: 30px 0;
}
.seo-list h3{
    font-size: 3.4rem;
}
.seo-list .common-btn{
    margin-top: 30px;
}
.stocklist-sec{
    padding-top: 60px;
}
.stocklist-block{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    padding: calc(5% + 30px) 0;
}
.stocklist-block p{
    color: #fff;
}
.stocklist-block .position-absolute.h-100{
    top: 0;
    left: 0;
    background: rgba(44, 43, 42, 0.60);
    z-index: -1;
}
.stocklist-block .common-btn:hover:after, .seo-form .common-btn:hover:after {
    background-color: #091B22;
    background-image: url(../images/arrow.svg);
}
.company-usp-block{
    padding: 70px 0;
}
.company-usp-block h2{
    color: #091B22;
    margin-bottom: 60px;
}
.each-company-usp{
    padding: 50px 30px;
    display: block;
    background: #f6f6f6;
}
.each-company-usp h6{
    color: #091B22;
}
.each-company-usp h3{
    font-family: 'PoppinsMedium';
    margin: 18px 0;
}
.seo-form{
    background: #091B22;
    padding: 70px 0;
}
.seo-form h2, .seo-form p{
    color: #fff;
}
.seo-form .form-main-area{
    margin-top: 60px;
    margin-right: 40px;
}
.seo-form p{
    max-width: 680px;
}
.seo-form .form-group{
    margin-bottom: 15px;
}
.seo-contact{
    overflow: hidden;
    margin-left: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    padding: 0 10%;
    height: 100%;
    z-index: 1;
}
.seo-contact .position-absolute.h-100{
    background: #091B22;
    opacity: .75;
    top: 0;
    right: 0;
    z-index: -1;
}
.each-seo-contact{
    padding: 20px 0;
}
.each-seo-contact h6, .each-seo-contact a, .each-seo-contact td{
    color: #fff;
}
.each-seo-contact h6{
    font-size: 1.8rem;
    font-family: 'PoppinsMedium';
    margin-bottom: 15px;
}
.seo-form .each-seo-contact p {
    max-width: 100%;
    margin: 0;
}
.seo-form .each-seo-contact p, .seo-form .each-seo-contact td, .seo-form .each-seo-contact a{
    font-family: 'PoppinsLight';
    font-size: 1.6rem;
    line-height: normal;
}
.each-seo-contact td{
    vertical-align: top;
}
.each-seo-contact td:nth-child(even){
    padding-left: 20px;
}
.each-seo-contact a:hover{
    text-decoration: underline;
}
.seo-faq{
    padding: 70px 0;
}
.seo-faq h2{
    color: #091B22;
}
.seo-faq h5{
    font-family: 'PoppinsMedium';
    margin-top: 10px;
}
.seo-accordion {
    max-width: 1160px;
    margin: 60px auto 0;
}
.seo-faq .accordion-item{
    border: 0;
    background-color: #3B99D4;
    padding: 30px;
}
.seo-faq .accordion-item:not(:last-child){
    margin-bottom: 20px;
}
.seo-faq .cursor{
    cursor: pointer;
}
.seo-faq .accordion-item h6{
    font-family: 'PoppinsMedium';
    font-size: 2rem;
}
.seo-faq .accordion-item p{
    color: #fff;
}
.seo-faq .accordion-item .position-absolute{
    top: -11px;
    right: 0;
    width: 48px;
    height: 48px;
    background: #fff;
}
.seo-faq .accordion-item .collapsed .position-absolute img{
    transform: rotate(180deg);
}
.related-articles-block{
    padding: 30px 16px 90px 0;
    position: relative;
}
.related-articles-block h2{
    color: #091B22;
    margin-bottom: 60px;
}
.related-articles-block h5{
    font-family: 'PoppinsMedium';
    color: #fff;
}
.related-articles-block .position-absolute{
    bottom: 30px;
    left: 0;
    padding: 0 30px;
}
/*===============MODEl================*/
.model-introduction p{
    margin: 40px 0 70px;
}
.model-slider .row{
    padding: 25px 20px;
}
.model-slider .d-block.w-100{
    background: #091B22;
    border-radius: 10px;
}
.model-slider .d-block.w-100 h4{
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.model-slider .d-block.w-100 p{
    margin-top: 4px;
    height: 48px;
    overflow: hidden;
}
.model-slider .d-block.w-100 span{
    font-size: 1.8rem;
    margin-top: 8px;
}
.bekijk-nu-btn{
    background: transparent;
    border-color: #fff;
    color: #fff;
}
.model-slider .d-block.w-100:hover .bekijk-nu-btn{
    background: #FFCC08;
    border-color: #FFCC08;
    color: #fff;
}